<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>disable</Nullable>
    <LangVersion>latest</LangVersion>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Silk.NET" Version="2.16.0" />
    <PackageReference Include="Silk.NET.Input" Version="2.16.0" />
    <PackageReference Include="Silk.NET.Direct3D.Compilers" Version="2.16.0" />
    <PackageReference Include="Silk.NET.Direct3D11" Version="2.16.0" />
    <PackageReference Include="Silk.NET.DXGI" Version="2.16.0" />
    <PackageReference Include="Silk.NET.OpenGL" Version="2.16.0" />
    <PackageReference Include="Silk.NET.OpenGL.Extensions.ImGui" Version="2.16.0" />
    <PackageReference Include="Silk.NET.Windowing" Version="2.16.0" />
  </ItemGroup>

</Project>
